langcode: en
status: true
dependencies:
  config:
    - system.menu.footer-third
  module:
    - system
  theme:
    - estore
id: footerthird
theme: estore
region: footer_third
weight: 0
provider: null
plugin: 'system_menu_block:footer-third'
settings:
  id: 'system_menu_block:footer-third'
  label: 'Footer third'
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
